/*body, #page, html {
	behavior: url("tpl/css/iefixed.htc");
	min-width: 600px;
	border:1px solid orange;
}
/*#content {
	behavior: url(tpl/css/iefixed.htc);
	width: 805px;
	position: static !important;
	float :left;
	border:1px solid red;
}*/
.form {
	padding:0;
}
#page {
	background:url(../images/body_bg.gif) repeat-y 0 0;
	height: 100%;
}

#page_login{
	text-align:center !important;
}
#column .block{
	 height:73px;
}
#column .last_block {
	height:581px;
}
#header img {

}

.center_login{
	float:none !important;
	width:551px !important;
}

.form {
	 text-align:left;
}
#login{
	width:147px;
}

#middle_menu {
	position:relative;
	top:-5px;
	margin-bottom:-47px !important;
}


h2 {
	background:#6B6F70 url(../images/bloc_head_bg.gif) repeat-x scroll left bottom !important;
	position:normal !important;
	padding-bottom:8px !important;
	padding-top:4px !important;
}

#column h2 img {
	position:absolute !important;
	margin-top: -3px;
}

form h2{
	background:#6B6F70 url(../images/column_head_bg.gif) repeat-x scroll left bottom !important;
	padding-bottom: 0;
	display: table-cell;
	vertical-align: middle;
	height: 30px;
	padding-top: 0 !important;
}
#column h2 {
	background:#6B6F70 url(../images/column_head_bg.gif) repeat-x scroll left bottom !important;
	padding-bottom: 0;
	display: table-cell;
	vertical-align: middle;
	height: 30px;
	padding-top: 0 !important;
}
#top_menu {
	margin-right: 12px !important;
}
.button, .special {
	border-width:1px !important;
	margin-left:0px !important;
}
#bottom_menu li, #bottom_menu li, #bottom_menu dt {
	height: 30px !important;
	behavior: url("tpl/css/csshover3.htc");
}
